@media (min-width: 1900px) {
	.character_wrapepr .character {
	    left: 10%;
	}

	.sparkle_1{
		display: block;
	}
}

@media (min-width: 1475px) {
	.character_wrapepr{
		display: block;
	}
}
/* Large desktop */
@media (min-width: 1200px) {
	.container{
		width: 1100px;
	}

	/* ========================================================================== 
		main
	========================================================================== */
	.character_1{
		left: 6%;
	}

	.character_2 {
    	left: 41%;
    }

	.character_3{
		right: -10%;
	    top: -88px;
	}
	
	
	.link_block.jelly{
	    left:12%;
	}

	.link_block.rice{
		left: 33%;
	}

	.link_block.juice{
		top: -130px;
		left: 53%;
	}

	.link_block.puds{
		right: 11%;
	}
	
	.creamy-rice .bottom_img .tree{
		top: 20%;
	}

	.creamy-rice .bottom_img .tree_1{
		display: block;
	}
	
	.hot_air_balloow.small{
		display: block;
	}
	
	.steamy-puds .img_wrapper .info{
		right: -5vw;
		max-width: 100%;
	}
	
	.lunch-box .bottom_img{
		background-position: 42% top;
		margin-top: -110px;
	}
	
}

@media (max-width: 992px) {

	h1,h2{
		font-size: 35px;
	}

	/* ========================================================================== 
		main
	========================================================================== */
	.birthday_balloons{
		left:-9%;
		top: -340px;
	}
	
	.character_2{
		left: 30%;
	}

	.character_3,
	.cloud_wrapper .cloud.cloud_3 {
		display: none;
	}

	.link_block.jelly {
    	left: 0%;
    }

    .link_block.rice {
    	left: 29%;
    }

    .link_block.juice {
    	left: 50%;
    }

    .link_block.puds {
    	right: -3%;
    }

    .balloon {
	    width: 130px;
	    left: 20px;
	    top: 6px;
	}
	

	.slick-slide h3{
		font-size: 26px;
	}
	
	.creamy-rice .bottom_img{
		margin-top: 0;
	    background-position: 40% -10%;
	}
	
	.steamy-puds .bottom_img{
		margin-top: -10px;
	}

    .steamy-puds .img_wrapper .info{
		top: 160%;
    }

    .sparkle_2{
    	display: none;
    }
	
	.christmas .img_wrapper .deco{
		max-width: 150px;
	}
}

@media (max-width: 884px) {
	
	html, body {
	  overflow-x:hidden 
	} 

	/* ========================================================================== 
		header
	========================================================================== */
	
	.logo_wrapper{
		margin-top: 20px;
	}

	.hamburger_nav{
		display: block;
		z-index: 60;
	}

	.nav_wrapper{
		position: fixed;
		width: 300px;
		height: 100%;
		background-color: #603d38;
		padding-top: 50px;
		top: 0;
		left: -300px;
		-webkit-transition: all ease-in-out .3s;
		-moz-transition: all ease-in-out .3s;
		-ms-transition: all ease-in-out .3s;
		-o-transition: all ease-in-out .3s;
		transition: all ease-in-out .3s;
		z-index: 50;
	}

	.nav_open .nav_wrapper{
		left: 0;
		box-shadow: 0 0 5px #444;
	}

	.nav_wrapper ul{
		width: 100%;
		margin: 20px auto;
	}

	.nav_wrapper ul li{
		display: block;
		margin: 5px 20px 20px;
		text-align: left;
	}

	.nav_wrapper ul li a{
		color:#b79a7c;
	}
	
	.nav_wrapper ul li a:before{
		bottom: -25px;
	}

	.nav_wrapper ul li a:hover{
		color: #e4dad6;
	}

	/* ========================================================================== 
		main
	========================================================================== */
	.birthday_balloons{
		left:-1%;
		top: -360px;
		z-index: 0;
	}

	.creamy-rice .bottom_img .tree_5 {
	    left: 57vw;
	}

	.hot_air_balloow.big {
    	left: 84vw;
	    top: -80px;
	    width: 110px;
    }

    .bottom_img{
		margin-top: -10px;
    }

    .steamy-puds .bottom_img{
    	margin-top: 10px;
    	min-height: 260px;
    }

    .slick-slide{
		padding: 0 ;
	}

	.slick-slide img{
		width: 100%;
		margin: 20px 0;
	}

	.link_wrapper{
		z-index: 30;
	}
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	/* ========================================================================== 
		header
	========================================================================== */
	.logo img{
		width: 100%;
		max-width: 300px;
	}
	
	/* ========================================================================== 
		footer
	========================================================================== */

	.footer_logo{
		width: auto;
	}

	/* ========================================================================== 
		main
	========================================================================== */

	.birthday_balloons{
		max-width: 200px;
		top: -380px;
	}

	.pantry_link_block img{
		display: block;
		margin: 10px auto;
	}

	.facebook_feed_wrapper,
	.steamy-puds .cloud_1,
    .steamy-puds .cloud_2,
    #contact_us .tree_2{
		display: none ;
	}
	
	#contact_us .juice{
		left: 45vw;
		max-width: 250px;
    	top: 0;
    	margin-bottom: -220px;
    	position: relative;
    	left: initial;
	}

	#contact_us .tree_1{
		top: 170px;
	}

	.pantry_link_block .btn{
		margin: 20px auto;
		font-size: 14px;
	}

	.form-group{
		margin-bottom: 0;
	}
	
	#our_story .heading_img,
	#contact_us .heading_img{
		margin: 10px auto;
		display: block;
	}
	
	#our_story .content_wrapper img{
		width: 90%;
		display: block;
		margin: 10px auto;
	}

	#our_story .content{
		text-align: center;
		width: 90%;
		display: block;
		margin: 0 auto;
	}
	
	#contact_us{
		text-align: center;
	}

	.top_content_wrapper .product_content{
		padding: 0 20px;
	}

	.top_content_wrapper .product_content .img_wrapper{
		max-width: 350px;
		display: block;
		margin: 30px auto;
	}
	
	.top_content_wrapper .product_content .content_wrapper img{
		margin-bottom: 10px;
	}

	.creamy-rice .bottom_img {
    	min-height: 450px;
    	margin-bottom: 0;
    }

    .steamy-puds .img_wrapper .info{
    	top: inherit;
    	max-width: 130px;
    }


    .lunch-box .bottom_img{
		background-position: 38% top;
	}
	
	.slick-arrow{
		z-index: 40;
	}

	.slick-next{
		right: 0;
	}

	.slick-prev{
		left: 5px;
	}

	.product_img{
		display: none;
	}

	.sparkle_4{
		display: none;
	}

}

@media (max-width: 690px) {
	.birthday_balloons{
		/*left: 30vw;
		max-width: 240px;*/
		left: 0vw;
    	max-width: 210px;
    	top: -330px;
	}

	.character_2 {
	    left: 10%;
	    top: 60px;
	}

	.link_block.jelly {
	    left: 6%;
	    top: -220px;
	    z-index: 20;
	}

	.link_block.rice {
	    left: 45%;
	    top: -220px;
	}

	.link_block.juice {
	    left: 30%;
	    top: -70px;
	    z-index: 30;
	}

	.link_block.puds {
	    right: 7%;
	    top: -110px;
	}

	#contact_us{
		padding: 50px 0;
	}
		
	#contact_us .tree_1{
		top: 140px;
	}

	#contact_us .juice{
		max-width: 220px;
	    top: 0;
	    margin-bottom: -210px;
	    position: relative;
	    left: initial;
	}

	.contact_info_wrapper{
		min-height: inherit;
	}

}

@media (max-width: 600px) {
	h1, h2{
		font-size: 30px;
	}

	.top_content_wrapper{
		padding-bottom: 0;
	}

	.tree_2,
	.tree_3,
	.tree_4,
	.tree_6,
	.home .cloud_1,
	.home .cloud_4{
		display: none;
	}

	.link_wrapper{
		margin-top: -270px;
		margin-bottom: 10px;
		text-align: center;
	}
	
	.top_content{
		min-height: 270px;
	}
	.birthday_balloons{
		/*top:-200px;
		max-width: 180px;*/
		top: -170px;
    	max-width: 180px;
    	left: 30vw;
	}
	
	.character_2{
		left: 17%;
    	top: 290px;
    	display: none;
	}

	.link_block{
		position: static;
	}

	.link_block .img_link{
		width: 88%;
	}

	.link_block .text_img{
		width: 70px;
	}

	.link_block.jelly .text_img{
		width: 100px;
		left: 29%;
    	top: 115px;
	}

	.top_content_wrapper h2{
		font-size: 26px;
		margin-bottom: 50px;
		line-height: 130%;
	}

	.water_mark{
		min-height: 70px;
	}

	#our_story{
		padding-top: 120px;
	}
	
	.balloon,
	.sparkle_6,
	.sparkle_3{
		display: none;
	}
	
	.hot_air_balloow.big{
	    left: 67vw;
		top: 43vh;
    	width: 110px;
    	opacity: 0.5;
    }

    .competition_form_wrapper{
    	margin: 20px 0;
    }

    .competition_form_content_wrapper{
    	padding: 0;
    }

}
 
/* Landscape phones and down */
@media (max-width: 480px) {

	/* ========================================================================== 
		header
	========================================================================== */
	.logo img{
		width: 100%;
		max-width: 190px;
	}

	/* ========================================================================== 
		main
	========================================================================== */


	.character_2{
		display: none;
		width: 160px;
		top: 300px;
		left: 7%;
	}

	.link_block{
		width: 48%;
	}

	.link_block.rice{
		width: 39%;
	}

	.link_block.juice{
		width: 30%;
	}

	.link_block.puds{
		width: 57%;
	}

	.link_block .img_link{
		width: 100%;
	}

	.link_block.jelly .text_img {
	    left: 21%;
	    top: 72px;
	}


	.link_block .text_img{
		width: 60px;
		top: 30px;
	}
	
	.link_block.juice .text_img{
		top: 50px;
	}
	
	#tab_wrapper{
		width: 100%;
	}

	.nav-tabs>li{
		margin: 0 0 20px;
	}

	.tab-content {
	    padding: 10px 0;
	}

	.sparkle_5 {
	    left: 86%;
	    max-width: 40px;
	}

}

@media (max-width: 320px) {
	.link_block.juice .text_img{
		left: 19%;
		top: 43px;
	}

	.link_block.puds .text_img {
	    left: 35%;
	    top: 30px;
	}
}
